Issue 95526 - [Automation] Exclude *TabBenutzer from automated testing
Summary: [Automation] Exclude *TabBenutzer from automated testing
Status: CLOSED IRREPRODUCIBLE
Alias: None
Product: QA
Classification: Unclassified
Component: testscripts (show other issues)
Version: DEV300_m33
Hardware: All All
: P2 Trivial
Target Milestone: ---
Assignee: joerg.skottke
QA Contact: issues@qa
URL:
Keywords:
Depends on:
Blocks: 95523
  Show dependency tree
 
Reported: 2008-10-28 08:54 UTC by joerg.skottke
Modified: 2013-08-07 15:07 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description joerg.skottke 2008-10-28 08:54:02 UTC
Search and Destroy any access to *TabBenutzer with reference to issue 95523
Comment 1 joerg.skottke 2008-10-28 08:55:34 UTC
started
Comment 2 joerg.skottke 2008-10-28 10:55:36 UTC
Changed
framework/tools/includes/tabpages.inc
framework/optional/includes/options_ls_2.inc
Comment 3 joerg.skottke 2008-10-28 11:16:22 UTC
Fixed
Comment 4 joerg.skottke 2008-10-28 11:16:59 UTC
Verified
Comment 5 joerg.skottke 2009-03-17 19:55:27 UTC
Set target to 3.2, these pages will not be re-enabled for 3.1
Comment 6 joerg.skottke 2009-11-05 10:29:11 UTC
This issue appears to have been resolved in the meantime so i close it.
Comment 7 joerg.skottke 2009-11-05 10:38:04 UTC
Close